titreOngletNavigateur: 'Le grand jeu !'
cta_BT: 'Je joue !'
cta1_BT: 'ET JE M’ABONNE À LA NEWSLETTER'
cta2_BT: 'SANS M’ABONNER À LA NEWSLETTER'
prenom_LABEL: Prénom
nom_LABEL: Nom
email_LABEL: E-mail
conditionOptin1_LABEL: 'J’accepte le <a href="/but/pdf/reglement.pdf" target="_blank">règlement</a> du jeu.*'
champsObligatoires_LABEL: '* Champs obligatoires'
texte_1: 'Du 27 août au 30 septembre 2024'
texte_2: 'Le grand jeu !'
texte_3: Remportez
texte_4: "un séjour à Europa-Park, une croisière, un téléviseur,\_des cadeaux ainsi que des milliers de bons d’achat But"
conditionOptin2_LABEL: 'Je souhaite recevoir par email les offres et les informations de la part du groupe LDC (But).'
telephone_LABEL: Téléphone
ville_LABEL: Ville
codePostal_LABEL: 'Code postal'
adresse_LABEL: 'Adresse postale'
codeUnique_LABEL: 'Code unique au dos du sticker'
codeBarre_LABEL: 'Code-barres de votre produit'
preuveAchat_LABEL_2: 'au format :<br>JPG, PNG ou PDF (max 5Mo)'
preuveAchat_BT: PARCOURIR
